body 	{
		margin: 0px; 
		padding: 0px;
		background: #FDFDFD;
		background-image: url(../img/workertile.gif); 
		background-repeat: repeat;
		}			
td
		{		
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-weight: normal; 
		text-decoration: none; 
		font-size: 12px;
		color: #443273;
		line-height: 16px;
		}	

ul 		
	{
	font-size: 12px;
	color: #443273;
	list-style-image: url(../img/bullet_w.gif);
	line-height: 20px;
    margin: 0px;
    margin-left: 40px;
    margin-bottom: -10px;
    padding: 0px;
	}	
	
.header, h1	
		{		
		font-family: Arial, Helvetica, Tahoma, Verdana;
		font-weight: bold; 
		text-decoration: none; 
		font-size: 18px;
		color: #F05D3D;
		line-height: 22px;
		}		
		
.subheader, h2	
		{		
		font-family: Arial, Helvetica, Tahoma, Verdana;
		font-weight: bold; 
		text-decoration: none; 
		font-size: 14px;
		color: #F05D3D;
		line-height: 16px;
		}	
		
.subheadersm, h3	
		{		
		font-family: Arial, Helvetica, Tahoma, Verdana;
		font-weight: normal; 
		text-decoration: none; 
		font-size: 13px;
		color: #F05D3D;
		line-height: 16px;
		}					
				
.globalnav
		{
		background: #03546F;
		background-image: url(../img/globalnav_tile.gif); 
		background-repeat: repeat;
		}	
		
.orange
		{
		background: #F05D3D;
		background-image: url(../img/orange_tile.gif); 
		background-repeat: repeat;
		}	
							
				
.divider	
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 11px;
		color: #FDFDFD;
		line-height: 22px;
		}	
		
.purple  {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 12px;
		color: #443273;
		line-height: 15px;
		}	
		
.orangearrow  
		{	
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 12px;
		color: #F05D3D;
		line-height: 15px;
		}
		
.purplearrow  
		{	
		font-family: Times New Roman, Times, serif;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 18px;
		color: #443273;
		line-height: 29px;
		}		
		 
		
.footnote
		{		
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-weight: normal; 
		text-decoration: none; 
		font-size: 11px;
		color: #999999;
		line-height: 15px;
		}				
		
.footer
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: normal; 
		font-weight: normal; 
		font-size: 10px;
		color: #DB4A78;
		line-height: 15px;
		}		
				
a 		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #443273;
		line-height: 16px;
		}
		
a:hover {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #443273;
		line-height: 16px;
		}		
		
.orangelink 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #F05D3D;
		line-height: 15px;
		}
		
.orangelink:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #F05D3D;
		line-height: 15px;
		}	

.global	
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 11px;
		color: #FDFDFD;
		line-height: 21px;
		}
		
.global:hover {
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 11px;
		color: #FDFDFD;
		line-height: 21px;
		}
		
.footerlink 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 10px;
		color: #DB4A78;
		line-height: 15px;
		}
		
.footerlink:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 10px;
		color: #DB4A78;
		line-height: 15px;
		}	
	
.workernav
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: none; 
		font-weight: normal; 
		font-size: 12px;
		color: #443273;
		line-height: 15px;
		}
		
.workernav:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 12px;
		color: #443273;
		line-height: 15px;
		}			

				
.footnotelink 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 11px;
		color: #999999;
		line-height: 15px;
		}
		
.footnotelink:hover 
		{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		text-decoration: underline; 
		font-weight: normal; 
		font-size: 11px;
		color: #999999;
		line-height: 15px;
		}	
		
		
		
		ul	{
	margin-bottom: 0px !important;
}


